uuid: dcc7b1a1-9bd6-46b6-9568-b560963b4728
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.action
  module:
    - text
_core:
  default_config_hash: 1Ok-4i6buerOHjkyxSlB4Xrm7Q8w1Wcysto5GLDR7uk
id: node.action.body
field_name: body
entity_type: node
bundle: action
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
